Bug 520294 - etoys-4.0.2340 is available
etoys-4.0.2340 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etoys (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: SOAS-3
  Show dependency treegraph
 
Reported: 2009-08-30 06:47 EDT by Upstream Release Monitoring
Modified: 2010-04-02 07:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-02 07:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2009-08-30 06:47:21 EDT
Latest upstream release: 4.0.2247.tar.gz">etoys-4.0.2247
Current version in Fedora Rawhide: 4.0.2229
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2009-08-31 06:48:14 EDT
Latest upstream release: 4.0.2258.tar.gz">etoys-4.0.2258
Current version in Fedora Rawhide: 4.0.2247
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2009-09-09 06:52:06 EDT
Latest upstream release: 4.0.2279
Current version in Fedora Rawhide: 4.0.2258
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2009-09-15 06:45:44 EDT
Latest upstream release: 4.0.2306
Current version in Fedora Rawhide: 4.0.2279
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Upstream Release Monitoring 2009-09-18 06:46:03 EDT
Latest upstream release: 4.0.2318
Current version in Fedora Rawhide: 4.0.2279
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 5 Upstream Release Monitoring 2009-09-25 06:45:45 EDT
Latest upstream release: 4.0.2319
Current version in Fedora Rawhide: 4.0.2279
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 6 Upstream Release Monitoring 2009-10-02 06:48:01 EDT
Latest upstream release: 4.0.2326
Current version in Fedora Rawhide: 4.0.2279
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 7 Upstream Release Monitoring 2009-10-07 06:49:56 EDT
Latest upstream release: 4.0.2332
Current version in Fedora Rawhide: 4.0.2319
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 8 Upstream Release Monitoring 2009-10-21 06:50:06 EDT
Latest upstream release: 4.0.2336
Current version in Fedora Rawhide: 4.0.2332
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 9 Upstream Release Monitoring 2009-11-24 06:48:01 EST
Latest upstream release: 4.0.2337
Current version in Fedora Rawhide: 4.0.2332
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 10 Upstream Release Monitoring 2010-01-18 06:04:07 EST
Latest upstream release: 4.0.2340
Current version in Fedora Rawhide: 4.0.2339
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 11 Peter Robinson 2010-04-02 07:32:02 EDT
Latest version in F-13 and rawhide

Note You need to log in before you can comment on or make changes to this bug.